
*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}



.container {
    width: 1024px;
    margin-right: auto;
    margin-left: auto;
}

header {
    background-color: #fff;
}

header .block-cell {
    height: 236px;
}

header .col-1 {
    width: 310px;
    float: left;
    background-color: #fff;
}

header .col-1 a:hover,
header .col-1 a:focus {
    text-decoration: none;
    outline: 0;
}

header .col-1 span {
    display: block;
    font-weight: 400;
}


header .col-1 .name {
   font-family: 'Marcellus';
    font-size: 42px;
    text-align: center;
    letter-spacing: 1px;
    padding-left: 1px;
    color: #ffffff;
}

header .col-1 .name em {
    font-style: normal;
    color: #9ad9b1;
}

header .col-1 .slides,
header .col-1 .slides .slide {
     font-family: 'Marcellus SC';
    height: 25px;
    line-height: 25px;
    background-color: #274679;
}

header .col-1 .slides .slide {
    font-size: 25px;
    text-align: center;
    color: #2e95a7;
}

header .col-2 {
    width: 500px;
    float: left;
}

header .col-2 .slides {
    max-width: 700px;
    margin: 0 auto;
}

header .col-2 .slides,
header .col-2 .slides .slide {
    height: 238px;
}

header .col-2 .slides .slide:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;

}

header .col-2 .slides .slide img {
    width: 544px;
    display: block;
    margin: 0 auto;
}

header .col-3 {
    font-family: 'Marcellus';
    padding-left: 40px;
    float: left;
    font-size: 18px;
    line-height: 1.333;
    color: #000;
    width: 18.75%;
}

nav {
    background-color: #ffffff;
}
nav ul {
    list-style: none outside none;
    margin: 0;
    padding-left: 0;
}
nav ul.left {
    float: left;
    font-family: 'Marcellus SC';
    font-size: 22px;
    margin-left: 18px;
    width: 100%;
}
nav ul.right {
    float: right;
    font-size: 16px;
    margin-right: 18px;
}
nav ul li {
    display: inline-block;
    line-height: 20px;
    padding: 10px 18px;
}
nav ul.left a {
    color: #a20037;
    
}
nav ul.left a:hover, nav ul.left a:focus {
    color: #000000;
    text-decoration: none;
}
nav ul li.right{
    float: right;
}
nav ul .right a {
    color: #006cc3;
    font-family: 'Marcellus SC';
    font-size: 22px;
}
nav ul .right a:hover, nav ul li a:focus {
    color: #000000;
    text-decoration: none;
}



.widget-landing {
    margin-bottom: 20px;
    background: #BA4C4B;
    border-bottom: 1px solid #dbdbdb;
    overflow: hidden;
}

.widget-landing .container {
    position: relative;
}

.carousel-control {
    position: absolute;
    z-index: 3;
    top: 50%;
    color: #ffffff;
    font-size: 72px;
    font-weight: 700;
    background-color: #000;
    border: 5px solid #d36563;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
    text-align: center;
    line-height: 30px;
    width: 50px;
    height: 50px;
    margin-top: -25px;
}
.carousel-control:hover,
.carousel-control:focus {
    text-decoration: none;
    color: #814659;
    outline: 0;
}
.carousel-control.left {
    left: 0;
    margin-left: -25px;
    font-family: 'Cabin', 'Helvetica Neue', Helvetica, Arial, sans-serif;
   
}
.carousel-control.right {
    right: 0;
    margin-right: -25px;
    font-family: 'Cabin', 'Helvetica Neue', Helvetica, Arial, sans-serif;
   
}

.widget-landing .item {
    height: 500px;
    padding: 19px 440px 10px 40px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: 100% auto;
}

.widget-landing .item-1 {
    background-image:url(../images/slider1/bg-home-slide-1.jpg);
}

.widget-landing .item-2 {
    background-image:url(../images/slider1/bg-home-slide-2.jpg);
}

.widget-landing .item-3 {
    background-image:url(../images/slider1/bg-home-slide-3.jpg);
}

.widget-landing .item-4 {
    background-image:url(../images/slider1/bg-home-slide-4.jpg);
}

.widget-landing .block-table {
    margin-bottom: 30px;
}

.widget-landing .block-cell {
    height: 385px;
}

.widget-landing .headline {
    font-family: 'Marcellus SC';
    margin: 0 15px 0 0;
    padding: 0;
    font-size: 36px;
    font-weight: 400;
    text-align: right;
    text-transform: lowercase;
    line-height: 1em;
    color: #ffffff;
    text-shadow: 3px 3px 5px rgba(0, 0, 0, 0.54);
}

.widget-landing .text {
    margin-left: 60px;
    font-size: 18px;
    color: #ffffff;
}

.widget-landing .boxes {
    margin-left: -17px;
}

.widget-landing .boxes .box {
    max-height: 500px;
    width: 259px;
    float: left;
    margin-left: 17px;
    padding: 3px;
    background-color: #d53836;
    position: relative;
    overflow: hidden;
}

.widget-landing .boxes .box .image {
    max-width: 100%;
    display: block;
}

.widget-landing .boxes .box .title {
    font-family: 'Marcellus SC';
    margin: 0;
    padding: 6px 2px 3px;
    line-height: 1.5em;
    color: #ffffff;
    text-align: center;
    text-transform: lowercase;
    font-size: 24px;
    font-weight: 400;
}

.widget-landing .boxes .box .caption {
    height: 100%;
    position: absolute;
    top: 500px;
    left: 0;
    right: 0;
    background-color: #d53836;
    color: #ffffff;
    font-size: 15px;
    transition: top 0.5s ease-in-out 0s, opacity 0.5s ease-in-out 0s;
    opacity: 0;
}

.widget-landing .boxes .box .caption.opened {
    top: 0;
    opacity: 1;
}

.widget-landing .boxes .box .caption .title {
    margin-bottom: 5px;
}

.widget-landing .boxes .box .caption .wrap {
    padding: 0 30px 0 35px;
}

.widget-landing .boxes .box .caption .wrap p {
    margin-top: 0px;
}

.widget-landing .boxes .box .caption a {
    color: #ffffff;
}

.wgt-wrap,
.wgt-title,
.wgt-subtitle {
    display: block;
}
.wgt-wrap:hover {
    text-decoration: none;
}

.wgt-title {
    font-family: 'Marcellus SC';
    margin: 0 0 10px;
    font-size: 24px;
    font-weight: 400;
    color: #814659;
}

.wgt-subtitle {

    font-size: 17px;
    line-height: 2em;
   
}


.widget-success {
    margin-bottom: 15px;
    background-color: #d7d7d7;
    border: 1px solid #ffffff;
}

.widget-success .col-1 {
    width: 385px;
    float: left;
    padding: 15px;
}

.widget-success .col-2 {
    width: 367px;
    float: left;
    padding: 25px 0 15px 15px;
}

.widget-success .col-3 {
    width: 270px;
    float: left;
}

.widget-success .col-1 img,
.widget-success .col-3 img {
    display: block;
    margin: 0 auto;
}

.widget-links .col-1,
.widget-links .col-2 {
    width: 295px;
    float: left;
    margin-bottom: 15px;
}

.widget-links .col-2 {
    margin-left: 2px;
}

.widget-links .col-3 {
    width: 430px;
    float: left;
    margin-left: 2px;
    margin-bottom: 15px;
}

.widget-latest {
    height:420px !important;
    padding: 30px 20px 15px;
   
   
    position: relative;
}

.widget-latest h4 {
    position: absolute;
    top: 1px;
    left: 15px;
    right: 15px;
    margin: 0;
    background-color: #d7d7d7;
     font-family: 'Marcellus SC';
    border: 1px solid #ffffff;
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    text-align: center;
    color: #1a4776;
}


.widget-latest h4 a {
    color: #1a4776;
}

.widget-latest ul {
    margin: 0;
    padding: 10px 0px 0px 20px;
    list-style-image:url(../images/bullet.png);
}

.widget-latest ul li {
    margin-top: 5px;
}

.widget-latest ul li:first-child {
    margin-top: 0;
}

.widget-latest ul li a {
    color: #000; line-height:25px;
}

.widget-links .col-3 .widget-latest {
    padding-left: 0;
    padding-right: 0;
}
#portfolio-carousel-wrap {
    background-image: url("../img/scroll-bg.png");
    background-position: center center;
    background-repeat: repeat-x;
}
#portfolio-carousel {
    margin: 0 auto;
    width: 211px;
}
#portfolio-carousel .carousel-inner .item {
    height: 225px;
}
#portfolio-carousel .carousel-inner .item .block-cell {
    height: 225px;
}
#portfolio-carousel .controls {
    height: 26px;
    left: 0;
    margin-top: -13px;
    position: absolute;
    right: 0;
    top: 50%;
    z-index: 5;
}
#portfolio-carousel .controls .prev, #portfolio-carousel .controls .next {
    height: 26px;
    width: 21px;
}
#portfolio-carousel .controls .prev {
    background-image: url("../img/scroll-arrow-left.png");
    float: left;
    margin-left: -50px;
}
#portfolio-carousel .controls .next {
    background-image: url("../img/scroll-arrow-right.png");
    float: right;
    margin-right: -50px;
}
#portfolio-carousel .years {
    color: #bfc0c0;
    font-size: 30px;
    left: 0;
    line-height: 1;
    margin-top: 25px;
    position: absolute;
    right: 0;
    top: 50%;
    z-index: 0;
}
#portfolio-carousel .years .left {
    float: left;
    margin-left: -50px;
}
#portfolio-carousel .years .right {
    float: right;
    margin-right: -50px;
}


/* Helper classes */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.pull-right {
    float: right;
}

.pull-left {
    float: left;
}

.block {
    display: block;
}

.center-block {
    display: block;
    margin: 0 auto;
}

.inline-block {
    display: inline-block;
    zoom: 1;
    *display: inline;
}

.block-outer {
    overflow: hidden;
    position: relative;
}

.block-middle {
    float: left;
    position: relative;
    left: 50%;
}

.block-inner {
    position:relative;
    left: -50%;
}

.block-table {
    width: 100%;
    display: table;
}

.block-cell {
    display: inline-block;
    display: table-cell;
    vertical-align: middle;
    margin: 0;
}

.top {
    margin-top: 0 !important;
}

.append-top {
    margin-top: 20px !important;
}

.bottom {
    margin-bottom: 0 !important;
}

.append-bottom {
    margin-bottom: 20px !important;
}

.append-left {
    margin-left: 20px !important;
}

.append-right {
    margin-right: 20px !important;
}

.txtc {
    text-align: center !important;
}

.txtl {
    text-align: left !important;
}

.txtr {
    text-align: right !important;
}

.bold {
    font-weight: 700 !important;
}

.semibold {
    font-weight: 500 !important;
}

.italic {
    font-style: italic !important;
}

.relative {
    position: relative !important;
}

.absolute {
    position: absolute !important;
}

.pointer {
    cursor: pointer !important;
}

.slides, .slides .slide {
    width: 100%;
}

.slides {
    overflow: hidden;
    position: relative;
    z-index: 1;
}

.slides .slide {
    position: absolute;
    top: 0;
    z-index: 2;
}

.slides .slide.active {
    z-index: 4;
}

.slides .slide.last-active {
    z-index: 3;
}

.tk-trajan-pro {font-weight: 400; }

#nav-botom{width:920px; height:41px;}

#nav-botom ul{display: block;
    float: left;
    
    margin:7px 40px;}

#nav-botom ul li{display: block;
    list-style-type: none;
    margin-left: 8px; float:left;}
    
#nav-botom ul li a{border-radius: 4px;
    color: #000;
    display: block;
    font-size: 15px;
    padding: 8px 20px;
    position: relative;
    text-decoration: none;
    transition: color 0s ease-out 0s, background 0.2s ease-in 0s;
    }   

#nav-botom ul li a:hover{
background-color:#b73d3d;
    color: #fff;
    text-decoration: none;
}

#feature{width:1020px; height:80px; background-color:#ccc;}


.social-icon{height: 48px;
    left: 40px;
    position: absolute;
    top: 5px;
    width: 160px;}








/* Media Queries */
@media (max-width: 479px) {
    
    .widget-landing .headline {
        font-size: 32px;
    }

    .widget-landing .text {
        font-size: 16px;
    }

    .widget-landing .boxes {
        width: 259px;
        margin: 0 auto;
    }

    .widget-landing .boxes .box {
        width: 259px;
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 20px;
    }

    .widget-landing .boxes .box:last-child {
        margin-bottom: 0;
    }
}

@media (min-width: 480px) and (max-width: 657px) {

    .widget-landing .headline {
        font-size: 32px;
    }

    .widget-landing .text {
        font-size: 16px;
    }

    .widget-landing .boxes {
        width: 380px;
        margin: 0 auto;
    }

    .widget-landing .boxes .box {
        width: 180px;
        margin-left: 5px;
        margin-right: 5px;
    }

    .widget-landing .boxes .box .title {
        padding: 3px 2px 0;
        line-height: 1.3em;
        font-size: 18px;
    }

    .widget-landing .boxes .box .caption {
        font-size: 12px;
    }

    .widget-landing .boxes .box .caption .wrap {
        padding: 0 10px;
    }

    .widget-landing .boxes .box .caption .wrap p {
        margin-bottom: 5px;
    }
}

@media (min-width: 658px) and (max-width: 767px) {
    body,#main_body,#wraper,.main_contect,.about_box,#feature img,#nav-botom,#feature,.footer_box{width:100%;}
    #feature img{width:100%;}
    #nav-botom ul{width:90%;}

    
    .widget-landing .headline {
        font-size: 36px;
    }

    .widget-landing .text {
        font-size: 18px;
    }

    .widget-landing .boxes {
        width: 558px;
    }

    .widget-landing .boxes .box {
        width: 259px;
        margin-left: 10px;
        margin-right: 10px;
    }
}

@media (max-width: 767px) {

    .container {
        width: 100%;
    }

    header .block-cell {
        height: auto;
        text-align: center;
    }

    header .col-1,
    header .col-2,
    header .col-3 {
        width: auto;
        float: none;
        clear: left;
    }

    header .col-1 {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    header .col-2 {
        display: none;
    }

    header .col-3 {
        padding: 5px 10px;
    }

    header .col-3 br {
        display: none;
    }
    .col-3 .block-cell{
        display: none;
    }

    header .col-3 .block-cell {
        font-size: 16px;
        line-height: 1.5;
        text-align: center;
        letter-spacing: 1px;
    }

    nav ul {
        text-align: center;
    }

    nav ul.left {
        float: none;
        margin-left: 0;
        font-size: 18px;
    }

    nav ul.right {
        float: none;
        margin-right: 0;
        font-size: 14px;
    }

    nav ul li {
        padding-left: 10px;
        padding-right: 10px;
    }

 
    .widget-quote {
        width: auto;
        height: auto;
        position: static;
        bottom: 0;
        left: 0;
        margin-left: 0;
        border: 4px solid #2f95a8;
      
        background-image: none;
        line-height: 32px;
        padding: 15px;
    }

    .widget-quote a {
        font-family: 'Marcellus SC';
        font-size: 24px;
        letter-spacing: 10px;
        color: #ffffff;
    }

    .widget-links .col-1,
    .widget-links .col-2,
    .widget-links .col-3 {
        width: auto;
        float: none;
        margin-bottom: 20px;
        margin-left: 0;
    }

    .widget-links .col-3 {
        margin-bottom: 15px;
    }

    .widget-latest {
        min-height: 50px;
        height: auto !important;
        height: 50px;
    }

    .widget-success .col-2 {
        width: auto;
        float: none;
    }

    .widget-success .col-1,
    .widget-success .col-3 {
        display: none;
    }

    .wgt-title {
        font-size: 24px;
        text-align: center;
    }

    .wgt-subtitle {
        margin-left: 0;
        font-size: 16px;
        text-align: center;
        padding: 0 20px;
    }

    .widget-landing .item {
        height: auto;
        padding: 20px 30px;
    }

    .widget-landing .item-1,
    .widget-landing .item-2,
    .widget-landing .item-3,
    .widget-landing .item-4 {
        background-image: none;
    }

    .widget-landing .block-table {
        margin-bottom: 20px;
    }

    .widget-landing .block-cell {
        height: auto;
    }

    .widget-landing .headline {
        margin-right: 0;
        text-align: center;
    }

    .widget-landing .text {
        margin-left: 0;
    }

    .widget-landing .boxes {
        margin: 0 auto;
    }
    .carousel-control.right{
        margin-right: 5px;
    }
    .carousel-control.left{
        margin-left: 5px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    body,#main_body,#wraper,.main_contect,.about_box,#feature img,#nav-botom,#feature,.footer_box{width:100%;}
    #feature img{width:100%;}
    #nav-botom ul{width:90%;}
    .container {
        width: 768px;
    }

    header .block-cell {
        height: 200px;
    }

    header .col-2 {
        width: 400px; margin:20px 0 0 20px;
    }

    header .col-2 .slides,
    header .col-2 .slides .slide {
        height: 175px;
    }

    header .col-2 .slides .slide img {
        width: 400px;
    }

    header .col-3 {
        width: auto;
        float: none;
        padding-left: 10px;
        padding-right: 10px;
        clear: left;
        display:none;
    }

    header .col-3 br {
        display: none;
    }

    header .col-3 .block-cell {
        height: 32px;
        font-size: 16px;
        text-align: center;
    }

    nav ul.left {
        margin-left: 15px;
        font-size: 18px;
    }

    nav ul.right {
        margin-right: 15px;
        font-size: 14px;
    }

    nav ul li {
        padding-left: 15px;
        padding-right: 15px;
    }

    .widget-quality {
        right: 20px;
        font-size: 21px;
    }

    .widget-links .col-1,
    .widget-links .col-2 {
        width: 383px;
        margin-bottom: 20px;
    }

    .widget-latest {
        min-height: 240px;
        height: auto !important;
        height: 240px;
    }

    .widget-links .col-3 {
        width: auto;
        float: none;
        clear: left;
        margin-left: 0;
    }

    .widget-success .col-2 {
        width: 380px;
    }

    .widget-success .col-3 {
        display: none;
    }

    .wgt-title {
        font-size: 24px;
    }

    .wgt-subtitle {
        margin-left: 20px;
        font-size: 16px;
    }

    .widget-landing .item {
        height: 375px;
        padding: 10px 330px 10px 40px;
    }

    .widget-landing .block-table {
        margin-bottom: 10px;
    }

    .widget-landing .block-cell {
        height: 310px;
    }

    .widget-landing .headline {
        margin-right: 0;
        font-size: 28px;
    }

    .widget-landing .text {
        margin-left: 20px;
        font-size: 15px;
    }

    .widget-landing .boxes {
        margin-left: -10px;
    }

    .widget-landing .boxes .box {
        width: 193px;
        margin-left: 10px;
    }

    .widget-landing .boxes .box .title {
        padding: 3px 2px 0;
        line-height: 1.3em;
        font-size: 21px;
    }

    .widget-landing .boxes .box .caption {
        font-size: 13px;
    }

    .widget-landing .boxes .box .caption .wrap {
        padding: 0 10px;
    }

    .widget-landing .boxes .box .caption .wrap p {
        margin-bottom: 5px;
    }
}

@media (min-width: 992px) and (max-width: 1023px) {
    
    .container {
        width: 970px;
    }

    header .block-cell {
        height: 212px;
    }

    header .col-2 {
        width: 490px;
    }

    header .col-2 .slides {
        max-width: 490px;
    }

    header .col-2 .slides,
    header .col-2 .slides .slide {
        height: 212px;
    }

    header .col-2 .slides .slide img {
        width: 490px;
    }

    .widget-links .col-3 {
        width: 376px;
    }

    .widget-success .col-2 {
        width: 337px;
    }

    .widget-success .col-3 {
        width: 246px;
    }

    .wgt-title {
        font-size: 22px;
    }

    .wgt-subtitle {
        margin-left: 10px;
        font-size: 16px;
    }

    .widget-landing .item {
        height: 474px;
        padding: 19px 430px 10px 30px;
    }

    .widget-landing .block-table{
        margin-bottom: 20px;
    }

    .widget-landing .block-cell {
        height: 365px;
    }

    .widget-landing .headline {
        font-size: 34px;
    }

    .widget-landing .text {
        margin-left: 50px;
    }

    .widget-landing .boxes {
        margin-left: -15px;
    }

    .widget-landing .boxes .box {
        width: 246px;
        margin-left: 15px;
    }

    .widget-landing .boxes .box .caption .wrap {
        padding: 0 20px;
    }
}

@media (min-width: 1024px) {
    
    .widget-landing .wrap-carousel {
        width: 1358px;
        margin-left: -167px;
    }
    .mask-left,
    .mask-right {
        display: block;
        width: 167px;
        height: 500px;
        position: absolute;
        top: 0;
        z-index: 2;
    }
    .mask-left {
        left: -167px;
        border-right: 1px solid #3b5c77;
        box-shadow: inset -32px 0 32px -32px rgba(0, 0, 0, 0.5);
          background:#bd4d4c;
          -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";       /* IE 8 */
filter: alpha(opacity=50);  /* IE 5-7 */
-moz-opacity: 0.5;          /* Netscape */
-khtml-opacity: 0.5;        /* Safari 1.x */
opacity: 0.5;  
      
    }
    .mask-right {
        right: -167px;
        border-left: 1px solid #3b5c77;
        box-shadow: inset 32px 0 32px -32px rgba(0, 0, 0, 0.5);
        background:#bd4d4c;
          -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";       /* IE 8 */
filter: alpha(opacity=50);  /* IE 5-7 */
-moz-opacity: 0.5;          /* Netscape */
-khtml-opacity: 0.5;        /* Safari 1.x */
opacity: 0.5;  
}


@media screen and (min-width: 991px){
    .navigation_bg{
        display: none;
    }
}


/* Print styles */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }


